Connect API
Connect API Reference - Operator API
Authentication Specification
Overview
Requirements
Authorizations
AuthorizationstringRequired
REQUIRED - JWT Authorization header using the Bearer scheme. All API endpoints require authentication, except for authentication endpoints (Connect/authentication). Example: "Authorization: Bearer {token}"
Query parameters
api-versionstringOptional
Body
clientKeystring · nullableOptional
clientSecretstring · nullableOptional
Responses
200
Authentication was successful. The response includes the access and refresh tokens.
accessTokenstring · nullableOptional
refreshTokenstring · nullableOptional
expiresIninteger · int64 · nullableOptional
validFromstring · date-timeOptional
validTostring · date-timeOptional
400
If the credentials are invalid or the request is malformed.
post
/Connect/authenticationLast updated